<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <!-- Bootstrap CSS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta2/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-BmbxuPwQa2lc/FVzBcNJ7UAyJxM6wuqIj61tLrc4wSX0szH/Ev+nYRRuWlolflfl" crossorigin="anonymous">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css"
        integrity="sha384-wvfXpqpZZVQGK6TAh5PVlGOfQNHSoD2xbE+QkPxCAFlNEevoEH3Sl0sibVcOQVnN" crossorigin="anonymous">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.13.0/css/all.css">
    <script src="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.9.0/js/all.min.js"></script>

    <!-- google font -->
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap" rel="stylesheet">

    <!-- CSS -->
    <link rel="stylesheet" href="assets/css/editProfil.css" />

    <!-- Script -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="assets/js/changePassword/eyeslash.js"></script>

    <title>BETEWE</title>
</head>

<body>
    <section class="navigasi">
        <nav class="navbar navbar-expand-lg navbar-beranda">
            <div class="container">
                <a class="navbar-brand" href="#">
                    <img src="assets/images/logo.svg" alt="" width="140">
                </a>
                <!-- navbar kanan -->
                <div class="collapse navbar-collapse flex-grow-1 text-right" id="myNavbar">
                    <ul class="navbar-nav navbar-right ml-auto flex-nowrap">
                        <li class="nav-item">
                            <div class="search"> <input type="text" class="form-control" placeholder="Cari"
                                    style="margin-top:10px;"> <button class="btn-search "><i
                                        class="fa fa-search"></i></button> </div>
                        </li>
                        <li class="nav-item">
                            <div class="circle-button"><i class="far fa-bell"></i></div>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="#" id="navbarDropdownMenuLink" role="button"
                                data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                <img src="https://s3.eu-central-1.amazonaws.com/bootstrapbaymisc/blog/24_days_bootstrap/fox.jpg"
                                    class="img-circle">
                            </a>
                            <div class="dropdown-menu">
                                <div class="profile-wrap">
                                    <a class="dropdown-pict" id="coba" href="#"> <img
                                            src="https://s3.eu-central-1.amazonaws.com/bootstrapbaymisc/blog/24_days_bootstrap/fox.jpg"
                                            class="img-circle-big"> </a>
                                    <div class="setting-title">Nama <br> asasass </div>
                                </div>
                                <div class="menu-profile">
                                    <a class="dropdown-item" href="/profile"> View Info Profile</a>
                                    <a class="dropdown-item" href="#">Berlangganan</a>
                                    <a class="dropdown-item" href="/logout">Logout</a>
                                </div>
                            </div>
                        </li>
                    </ul>
                </div>
            </div>
        </nav>
    </section>

    <div id="contentEditPassword">
        <div class="container">
            <div class="row">
                <!-- "setting-profile-user" -->
                <div class="col-3">
                    <div class="container">
                        <h4 id="setelan">Setelan</h4>
                        <div class="border-pemisah"></div>
                        <div class="teks-setelan">
                            <a href="edit-profile.html">
                                <h6>Edit Profil</h6>
                            </a>
                            <a href="setelan-editPassword.html">
                                <h6>Ubah Kata Sandi</h6>
                            </a>
                            <a href="setelan-berlangganan.html">
                                <h6>Berlangganan</h6>
                            </a>
                            <h6>Notifikasi</h6>
                            <h6>QnA</h6>
                            <h6>Pelayanan Pelanggan</h6>
                        </div>
                    </div>
                </div>

                <!-- edit-password -->
                <div class="col-7">
                    <div class="container" id="user">
                        <!-- User -->
                        <div class="row" id="change-photo">
                            <div class="col-4">
                                <img src="assets/images/Ava user.svg" alt="..." class="img-profile">
                            </div>
                            <div class="col-8" id="namaNprodi">
                                <h3>Nuna</h3>
                                <h5>S1 Sastra Indonesia</h5>
                            </div>
                        </div>

                        <form action="/profile/edit-password" action="POST">
                            <!-- kata sandi lama -->
                            <div class="row" id="change-password">
                                <div class="row">
                                    <div class="col-4">
                                        <h4>Kata Sandi Lama</h4>
                                    </div>
                                    <div class="col-8">
                                        <div class="input-group mb-3">
                                            <input class="form-control" type="password" placeholder=""
                                                name="oldPassword" id="oldPassword" style="border-right: transparent;"
                                                onkeyup="cek()">
                                            <span class="input-group-text" id="basic-addons1"
                                                style="background-color: transparent; border: 0.5px solid #1A1a1a; border-left: transparent; border-radius: 0px 10px 10px 0px;"><i
                                                    id="toggle_pwd1"
                                                    class="fa fa-fw fa-eye-slash field_icon"></i></span>
                                        </div>
                                        <p id="passwordLama">|</p>
                                    </div>
                                </div>

                                <!-- kata sandi baru -->
                                <div class="row">
                                    <div class="col-4">
                                        <h4>Kata Sandi Baru</h4>
                                    </div>
                                    <div class="col-8">
                                        <div class="input-group mb-3">
                                            <input class="form-control" type="password" placeholder="" name="password"
                                                id="newPassword" style="border-right: transparent;" onkeyup="cek2()">
                                            <span class="input-group-text" id="basic-addons1"
                                                style="background-color: transparent; border: 0.5px solid #1A1a1a; border-left: transparent; border-radius: 0px 10px 10px 0px;"><i
                                                    id="toggle_pwd2"
                                                    class="fa fa-fw fa-eye-slash field_icon"></i></span>
                                        </div>
                                        <p id="alertNewPassword"></p>
                                        <p>
                                            Kata sandi min. 5 karakter, terdiri dari 1 huruf besar, 1 huruf kecil, dan 1
                                            angka.
                                        </p>
                                    </div>
                                </div>

                                <!-- kata sandi  -->
                                <div class="row">
                                    <div class="col-4">
                                        <h4>Konfirmasi Kata Sandi Baru</h4>
                                    </div>
                                    <div class="col-8">
                                        <div class="input-group mb-3">
                                            <input class="form-control" type="password" placeholder=""
                                                name="password2 id=" konfirmPassword" style="border-right: transparent;"
                                                onkeyup="cek3()">
                                            <span class="input-group-text" id="basic-addons1"
                                                style="background-color: transparent; border: 0.5px solid #1A1a1a; border-left: transparent; border-radius: 0px 10px 10px 0px;"><i
                                                    id="toggle_pwd3"
                                                    class="fa fa-fw fa-eye-slash field_icon"></i></span>
                                        </div>
                                        <p id="konfirmNewPassword">|</p>
                                    </div>
                                </div>
                            </div>

                            <script src="assets/js/changePassword/alert.js"></script>

                            <!-- btn-simpan -->
                            <div class="col-2">
                                <button type="submit" id="btnSimpan" value="Submit Edit" disabled>Ubah kata
                                    sandi</button>
                            </div>
                        </form>

                    </div>
                </div>
            </div>
            <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js"
                integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo"
                crossorigin="anonymous"></script>
            <script src="https://stackpath.bootstrapcdn.com/bootstrap/5.0.0-alpha1/js/bootstrap.min.js"
                integrity="sha384-oesi62hOLfzrys4LxRF63OJCXdXDipiYWBnvTl9Y9/TRlw5xlKIEHpNyvvDShgf/"
                crossorigin="anonymous"></script>
</body>

</html>